import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconGithubComponent extends TiniElement {
    static readonly defaultTagName = "icon-github";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconGithub: any;
